main {
  width: 100%;
}
header {
  height: 190px;
  border-radius: 10px;
}

header img {
  width: 175px;
  height: 80px;
}

.slider img{
  margin:10px;
}
header h1 {
  color: white;
}

nav {
  width: 100%;
}
.ss3 {

font-size: 20px;
border-radius: 5px;
}

.block1 {
  outline: 2px solid rgb(0, 0, 0);
  background-color: rgb(250, 250, 248);
  border-radius: 10px;
}
.slick-arrow {
  background-color: rgba(0, 0, 0, 0.50) !important;
  width: 50px !important;
  height: 50px !important;
  border: 5px rgba(238, 5, 5, 0.50) solid;
  border-radius: 25px;
  margin-left: 0px;
  margin-right: 0px;
  z-index: 2000;
}

body {
  background: linear-gradient(180deg, rgba(0, 0, 0, 1) 0%, rgba(255, 0, 0, 1) 100%);
}

footer {
  width: 100%;
  height: 160px;
  background-color: white;
  outline: 2px solid rgb(0, 0, 0);
  border-radius: 10px;
}

footer h1 {
  width: 100%;
  text-align: center;
}

@media screen and (min-width:960px){
  header img {
      width: auto;
      height: 167px;
  } 
  nav a {
      width: 317px;
  }
  .block2 {
      order: 1;
   }
   .block3 {
       order: 2;
    }
}